li, ol { 
    list-style: none;
}
.th--topHeader {
    font-size: 4rem;
    line-height: 3.5rem;
    background-color: #d20050;
    padding: 1rem;  
    margin-bottom: 2rem;
  }
#th--infoBox {
    margin-bottom: 6rem;
    color: #2f2e2c;
    text-align: left;
    padding: 2rem;
    border: solid 3px #d20050;
    border-radius: 1rem;
    border-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
@media screen and (max-width: 768px) {      
    .th--centerSm {
        display: block;
        margin: auto;
        max-width: 240px !important;
    }
}
@media screen and (min-width: 1200px) {      
    .th--max80 {
        max-width: 70%;
    }
}
.th--colorRed {
    color: #d20050;
    font-weight: bold;
}
.th--bulletCross::before {
    content: "";
    background-image: url("../assets/icc-cross.svg");
    background-repeat: no-repeat;
    background-size: 1rem;
    position: relative;
    width: 26px;
    height: 16px;
    display: block;
    top: 22px;
    left: -24px;
}

.th--bulletCircle::before {
    content: "";
    background-image: url("../assets/bullet.svg");
    background-repeat: no-repeat;
    background-size: 1rem;
    position: relative;
    width: 26px;
    height: 16px;
    display: block;
    top: 22px;
    left: -24px;
}
.lead.-sm {
    font-size: 17px;
}
